([简体中文](./README_cn.md)|English)

# Story Talker
## Introduction
Storybooks are very important children's enlightenment books, but parents usually don't have enough time to read storybooks for their children. For very young children, they may not understand the Chinese characters in storybooks. Or sometimes, children just want to "listen" but don't want to "read".

You can use `PaddleOCR` to get the text of a storybook and read it by the `TTS` module of `PaddleSpeech`.

## Usage
Run the following command line to get started:
```
./run.sh
```
The result has shown in our [notebook](https://github.com/PaddlePaddle/PaddleSpeech/blob/develop/docs/tutorial/tts/tts_tutorial.ipynb).
